Ryzom - Feature # 860

Status: Closed Priority: Normal
Author: kervala Category: Build
Created: 05/09/2010 Assignee: kervala
Updated: 09/10/2010 Due date:

Subiject: Remove/convert/update old projects

Description

For some tools, there are .dsp and .dsw files for Visual C++ 6.0 or .vcproj for Visual C++ 7.1 or 8.0.

We should convert them to Visual C++ 2008 (and fix their settings) and remove them after conversion.

And for VC++ 2008 projects with only 32bits configuration, add a 64 bits one :)

We could also remove old plain "Makefile" for NeL.

History

#1 - 05/09/2010 11:52 am - kervala
- % Done changed from 0 to 20

#2 - 05/09/2010 11:54 am - kervala

| also removed the user elevation needed for launching client

#3 - 05/09/2010 02:35 pm - kervala
- Subject changed from Remove/convert/update Visual C++ projects to Remove/convert/update old projects

#4 - 05/11/2010 09:29 pm - kervala
- % Done changed from 20 to 60

#5 - 05/18/2010 10:25 am - vl

- Target version set to Version 0.8.0
#6 - 06/08/2010 06:50 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 60 to 100

#7 - 09/10/2010 10:46 am - kervala

- Status changed from Resolved to Closed
